Loading...
Searching...
No Matches
Dune::PersistentContainer< CpGrid, Data > Class Template Reference
Inheritance diagram for Dune::PersistentContainer< CpGrid, Data >:

## Public Types

typedef CpGrid | GridType
typedef std::vector< Data >::allocator_type | Allocator

## Public Member Functions

| PersistentContainer (const GridType &grid, const int codim, const Data &data=Data(), const Allocator &allocator=Allocator())
| Constructor filling the container with values using the default constructor Depending on the implementation this could be achieved without allocating memory.

The documentation for this class was generated from the following file:

- opm/grid/cpgrid/PersistentContainer.hpp